.products {
  //  border: 1px solid black;
  display: flex;
  justify-content: center;
  margin-top: 75px;
  flex-wrap: wrap;
  width: 1020px;
  
  
  .products_card {
    border: 1px solid rgba(99, 93, 123, 0.3);
    margin: 15px;
    padding: 10px;
    width: 150px;
    background-color: rgba(221, 231, 228, 0.2);
    box-shadow: 0px 0px 15px rgba(144, 0, 255, 0.2);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    .card_icon {
      display: flex;
      justify-content: center;
      
      .card_icon_img {
        width: 100%;
      
      }
     
    }
    //
    .card_description {
        color: rgb(50, 40, 57);
        padding: 5px;
        font-size: 15px;
        line-height: 15px;
        flex: 1 0 auto;
    }
  }
  .products_card:hover {
    box-shadow: 0px 0px 15px rgb(106, 55, 145);
  }
  span {
    padding: 5px 20px;
    margin-left: 10px;
  }
  svg {
    position: absolute;
    top: 0px;
    right: 3px;
    cursor: pointer;
    width: 15%;
  }
    
    button {
  padding: 2px 10px;
  margin: 0;
  }
 
}
